"FlipBookMacAddD-Get Flash Player" =  "Get Flash Player";
"FlipBookMacAddD-Cancel" =  "annuleren";
"FlipBookMacAddD-Flash Player isn't install !" =  "Flash Player is niet geïnstalleerd!";
"FlipBookMacAddD-Download the flash player is recommended!" = "Download de Flash Player wordt aanbevolen!";
"FlipBookMacAddD-Raise an error while printing!" =  "Hef een fout tijdens het afdrukken!
";
"FlipBookMacAddD-Printing finished!" =  "Printing klaar!
";
"FlipBookMacAddD-\"%@\" not found!" =  "\"%@\" Niet gevonden!";
"FlipBookMacAddD-Reveal the folder instead?" =  "Onthul de map in plaats daarvan?";
"FlipBookMacAddD-OK" =  "OK";
"FlipBookMacAddD-Reveal the file in Finder now?" =  "Onthullen het bestand in Finder nu?";
"OK" =  "oK";
"YES" =  "JA";
"NO" =  "NO";
"Cancel" =  "annuleren";
"Error:%@" =  "Fout:%@";
"Warning:%@" =  "Waarschuwing:%@";